<?
	define('TPL_CONT_WIDTH', 		960);
	
	define('TPL_BANNER_WIDTH', 		1170);
	define('TPL_BANNER_HEIGHT', 	380);

	define('TPL_NEWSPREV_WIDTH', 	382);
	define('TPL_NEWSPREV_HEIGHT', 	110);
	define('TPL_NEWSPREV_XPAGE', 	3);
	define('TPL_NEWSPREV_INIT', 	3);
	define('TPL_NEWSPREV_INITPAGE',	1);
	
	define('TPL_CATALOGO_WIDTH', 	140);
	define('TPL_CATALOGO_HEIGHT', 	140);
	define('TPL_CATALOGO_XPAGE', 	6);
	define('TPL_CATALOGO_INIT', 	6);
	define('TPL_CATALOGO_INITPAGE',	1);
	
	define('TPL_GALERIA_WIDTH', 	180);
	define('TPL_GALERIA_HEIGHT', 	120);
	define('TPL_GALERIA_LIMIT', 	5);
	
	define('TPL_PORTADA_LOGO_W', 	180);
	define('TPL_PORTADA_LOGO_H', 	160);
	
	define('TPL_PORTADA_IMG_W', 	318);
	define('TPL_PORTADA_IMG_H', 	160);
	
	define('PIC_CALIDAD', 		90);
?>